<?xml version="1.0" encoding="utf-8"?>
<permissions>
    <library name="com.sonyericsson.privateapis_1p"
             file="/system/framework/com.sonyericsson.privateapis_impl.jar"/>
    <library name="com.sonyericsson.privateapis_1"
             file="/system/framework/com.sonyericsson.privateapis_impl.jar"/>
    <library name="com.sonyericsson.privateapis_2"
             file="/system/framework/com.sonyericsson.privateapis_impl.jar"/>
    <library name="com.sonyericsson.privateapis_3"
             file="/system/framework/com.sonyericsson.privateapis_impl.jar"/>
    <library name="com.sonyericsson.privateapis_4"
             file="/system/framework/com.sonyericsson.privateapis_impl.jar"/>
    <library name="com.sonyericsson.privateapis_5"
             file="/system/framework/com.sonyericsson.privateapis_impl.jar"/>
    <library name="com.sonyericsson.privateapis_6"
             file="/system/framework/com.sonyericsson.privateapis_impl.jar"/>
    <library name="com.sonyericsson.privateapis_7"
             file="/system/framework/com.sonyericsson.privateapis_impl.jar"/>
    <library name="com.sonyericsson.privateapis_8"
             file="/system/framework/com.sonyericsson.privateapis_impl.jar"/>
    <library name="com.sonyericsson.privateapis_9"
             file="/system/framework/com.sonyericsson.privateapis_impl.jar"/>
    <library name="com.sonyericsson.privateapis_10"
             file="/system/framework/com.sonyericsson.privateapis_impl.jar"/>
    <library name="com.sonyericsson.privateapis_11"
             file="/system/framework/com.sonyericsson.privateapis_impl.jar"/>
    <library name="com.sonyericsson.privateapis_12"
             file="/system/framework/com.sonyericsson.privateapis_impl.jar"/>
    <library name="com.sonyericsson.privateapis_13"
             file="/system/framework/com.sonyericsson.privateapis_impl.jar"/>
    <library name="com.sonyericsson.privateapis_14"
             file="/system/framework/com.sonyericsson.privateapis_impl.jar"/>
    <library name="com.sonyericsson.privateapis_15"
             file="/system/framework/com.sonyericsson.privateapis_impl.jar"/>
    <library name="com.sonyericsson.privateapis_16"
             file="/system/framework/com.sonyericsson.privateapis_impl.jar"/>
    <library name="com.sonyericsson.privateapis_17"
             file="/system/framework/com.sonyericsson.privateapis_impl.jar"/>
    <library name="com.sonyericsson.privateapis_18"
             file="/system/framework/com.sonyericsson.privateapis_impl.jar"/>
    <library name="com.sonyericsson.privateapis_19"
             file="/system/framework/com.sonyericsson.privateapis_impl.jar"/>
    <library name="com.sonyericsson.privateapis_20"
             file="/system/framework/com.sonyericsson.privateapis_impl.jar"/>
    <library name="com.sonyericsson.privateapis_21"
             file="/system/framework/com.sonyericsson.privateapis_impl.jar"/>
    <library name="com.sonyericsson.privateapis_22"
             file="/system/framework/com.sonyericsson.privateapis_impl.jar"/>
    <library name="com.sonyericsson.privateapis_23"
             file="/system/framework/com.sonyericsson.privateapis_impl.jar"/>
    <library name="com.sonyericsson.privateapis_24"
             file="/system/framework/com.sonyericsson.privateapis_impl.jar"/>
</permissions>
